Subject: bug#71386: 29.1; Frame is auto-deleted even when it has multiple tabs

From: martin rudalics <[email-masked]>
Date: Wed, 19 Jun 2024 11:37:52 +0200

> I don't know why Martin wants to avoid closing the tabs in window.el
 > when tabs have the same status as frames, and frames are deleted
 > in window.el.

I don't want to avoid closing tabs in window.el.  But please make sure
that the mechanism works for any window on any frame.  Whatever we
choose, 'window-deletable-p' and 'window--delete' have to work for an
arbitrary live window.

martin